Audacious - Support #931

Google recaptcha required 20+ tests to create my account
December 23, 2019 02:46 - Brad B

Status: Closed Start date: December 23, 2019
Priority: Major Due date:

Assignee: % Done: 0%

Category: website Estimated time: 0.00 hour

Target version:

Affects version:

Description
| just created this account and it required more than twenty recaptchas. That's insane and I'm (rightfully) pissed.

I am not behind TOR or doing anything special that might have drawn the ire of Google as far as | am aware.

History

#1 - December 28, 2019 21:05 - Ariadne Conill

| don't think Redmine supports any captcha other than recaptcha unfortunately :(

#2 - December 31, 2019 21:07 - Artem S. Tashkinov

This sometimes happens and there's nothing Audacious developer can do.

The bug you experienced is not related to this website/installation.

#3 - January 14, 2020 17:47 - John Lindgren

- Status changed from New to Closed
